@media screen and (max-width:500px) {
	#blockCon1041 > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > SPAN {
	font-size:30px !important;
}
#blockCon1041 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > SPAN {
	font-size:30px !important;
}
#blockCon1041 > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > SPAN {
	font-size:30px !important;
}
#blockCon1041 > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > SPAN {
	font-size:30px !important;
}
}
div.blockCon7949 .articleEmpty {
    height: 207px;
}
#siteblocks-setting-wrap-GUfFmNHdpTon > DIV > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > H5 > A {
	white-space:nowrap !important;
	font-size:20px !important;
}
#siteblocks-setting-wrap-GUfFmNHdpTon > DIV > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > H5 > A {
	font-size:20px !important;
}
@media screen and (max-width:500px) {
	#slick-slide21 > DIV:nth-child(2) > DIV > DIV > H5 > A {
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
}
div.blockCon5769 .text .line {
    top: 20px;
}
.pageHeader4-main-wrap .navigation {
    max-width: 760px!important;
}

#siteblocks-setting-wrap-qrpFOjECTMaZ > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#picture-wrap-vLfFRscyuUMd > A > IMG {
	height:170px !important;
}
@media screen and (max-width:500px) {
	#component_GvUPwNmIaKRn > DIV > DIV > DIV {
	display:none !important;
}
#component_ytpFmYHdagfI > DIV > DIV > DIV {
	display:none !important;
}
#component_FDpaHYmdZnCS > DIV > DIV > DIV {
	display:none !important;
}
#component_RJfPHimdOySn > DIV > DIV > DIV {
	display:none !important;
}
#component_CGpuHiwyagCI > DIV > DIV > DIV {
	display:none !important;
}
#component_KoUPmiRyZIqS > DIV > DIV > DIV {
	display:none !important;
}
#component_CPAkHYwduBsI > DIV > DIV > DIV {
	display:none !important;
}
#component_ApAFRsHIOnfd > DIV > DIV > DIV {
	display:none !important;
}
}
#picture-wrap-vrfkmNHSupBd > A > IMG {
	height:20px !important;
}